<?php
$z[0]=Array("field","重庆方言电视剧,生活麻辣烫,生活",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言电视剧生活麻辣烫全集之玩笑开大了。 【生活麻辣烫】19点播出《玩笑开大了》十年前，杨夹夹因为穷，遭到初恋苗翠花家的嫌弃。十年后的杨夹夹终于发了财，趾高气扬的回",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言电视剧生活麻辣烫全集之玩笑开大了",282,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆方言电视剧生活麻辣烫全集之玩笑开大了。<br />\r\n	【生活麻辣烫】19点播出《玩笑开大了》十年前，杨夹夹因为穷，遭到初恋苗翠花家的嫌弃。十年后的杨夹夹终于发了财，趾高气扬的回村和苗翠花结了婚。并打 算在农村修栋小别墅，和苗翠花过有钱的日子以示炫耀。不想却由此引发了一场风波。欢迎收看生活麻辣烫之《玩笑开大了》。\r\n\r\n	\r\n		<img src=\"/uploads/allimg/c140422/13b14E045H20-19561.jpg\" title=\"重庆方言电视剧生活麻辣烫全集之玩笑开大了\" width=\"440\" />\r\n\r\n\r\n      \r\n</br>",444,936);
$z[5][4]['name']="body";
$z[6]=Array("field","",938,978);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b14E045H20-19561_lit.jpg",980,1069);
$z[7][4]['name']="litpic";

?>